@charset "utf-8";
/* CSS Document */

body{
	font-family:Arial, Helvetica, sans-serif;
	font-size:16px;
	color:#000;
	background-image:url(../images/background5d.jpg);
	background-repeat:repeat-x;
	background-color:#589140;
	
	
	
}

#wrap{
	width:960px;
	height:1600px;
	position:absolute;
	left:50%;
	margin-left:-480px;
	top:0;
	
	
	background-image:url(../images/background6e.jpg);
	background-repeat:no-repeat;
	
}

#header{
	width:960px;
	height:124px;
}

#logobox{
	width:388px;
	height:124px;
	float:left;
	}

#navlinks{
	width:380px;
	height:55px;
	float:right;
	margin-top:15px;
	text-align:right;
	font-size:14px;
}

#navlinks a{
	padding:2px;
	background-color:#007ac1;
	color:#FFFFFF;
	text-decoration:none;

    -webkit-border-radius: 10px;
    
    border-radius: 10px;
    
	font-weight:bold;
}

#bookbox{
	width:175px;
	height:35px;
	float:left;
		margin-top:15px;
	}

#infobox{
	width:525px;
	height:50px;
	float:left;
	}

#flashbox{
clear:both;
	width:960px;
	height:200px;
	z-index:-1;
}

#tiles{
	width:330px;
	height:500px;
	float:left;
}

#content{
	width:610px;
	height:500px;
	
	background-repeat:no-repeat;
	color:#000;

	float:right;
	z-index:2;
}



#content-box{
	width:540px;
	height:260px;

	margin-left:45px;
	margin-right:35px;
	margin-top:40px;
	margin-bottom:25px;
	font-weight:bold;
	z-index:3;

	}

#content-box a{
	text-decoration:none;
	color:#ee4433;
	}



.style2 {
	color:#ee4433;
	}

#3col-holder{
	clear:both;
	width:960px;
	height:380px;
	background-color:#589140;

}

#col1{
	width:300px;
	height:360px;
	float:left;
	margin-left:10px;
	clear:both;
}

#col2{
	width:300px;
	height:360px;
	float:left;
	margin-left:20px;
	margin-right:20px;
}

#col3{
	width:300px;
	height:360px;
	float:right;
	margin-right:10px;
}

#footer{
	clear:both;
	width:960px;
	height:200px;
	background-color:#589140;
	color:#000;
	
	text-align:left;
	font-size:9px;
}

#footer a{
	color:#CCCCCC;
	text-align:right;
	text-decoration:none;
	}

#footer a:hover{
	color:#FF0000;
	text-decoration:underline;
	}

#3col-holderB{
	clear:both;
	width:960px;
	height:350px;
	background-color:#589140;

}

#col1B{
	width:300px;
	height:220px;
	float:left;
	margin-left:10px;
	clear:both;
	color:#FFFFFF;
}

#col2B{
	width:300px;
	height:220px;
	float:left;
	margin-left:20px;
	margin-right:20px;
}

#col3B{
	width:300px;
	height:220px;
	float:right;
	margin-right:10px;
}

.style4 {color: #FFFFFF}
.style5 {color: #FFFFFF; font-weight: bold;}
.style3 {
	color: #000000;
	font-style: italic;
	font-weight: bold;
	}